/*
CSS Name: Suzuki Hayabusa GSX1300R Website
Theme URI: http://www.hyp4r.com/
Description: CSS format for Hayabusa website.
Version: 1.0
Author: Peter Lee
*/

/* default */ 

font {
font-size: 12px;
}

a {
	font-size: 12px;
	text-decoration: underline;
	color:#808080;
}

a:visited {
	text-decoration: underline;
	color:#F2984C;
}

a:hover {
	text-decoration: none;
	color:#FF0000;
}

body {
	margin-top: 5px;
	background-color:#FFFFFFF;
	font-family: "Verdana";
	color:#446D8C;

}